Julia

My feedback

  1. 60 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    13 comments  ·  Service Improvement » Software Updates  ·  Flag idea as inappropriate…  ·  Admin →
    An error occurred while saving the comment
    Julia commented  · 

    If you want folks to choose Cloudways, you need to allow upgrades from MySQL 5.6 to Maria 10.2 at least! Otherwise, we will choose a host that offers this option.

Feedback and Knowledge Base